CALIBRE(1)

NAME
calibre - calibre

            calibre [options] [path_to_ebook or calibre url ...]

Launch the main calibre Graphical User Interface and optionally add the e-book at path_to_ebook to the database. You can also specify calibre URLs to perform various different actions, than just adding books. For example:

calibre://view-book/test_library/1842/epub

Will open the book with id 1842 in the EPUB format from the library "test_library" in the calibre E-book viewer. Library names are the folder names of the libraries with spaces replaced by underscores. A full description of the various URL based actions is in the User Manual.

Sempre que passeu arguments a calibre i aquests tinguin espais en blanc, delimiteu els arguments amb cometes. Per exemple: "/some path/with spaces"

[OPCIONS]

    --detach
        Separa del terminal de control, si escau (només Linux)

    --help, -h
        mostra aquest missatge d'ajuda i surt

    --ignore-plugins
        Ignora els connectors personalitzats. Útil si heu instal·lat un connector que no deixa que calibre s'engegui

    --no-update-check
        No comprovis si hi ha actualitzacions

    --shutdown-running-calibre, -s
        Fa que es tanqui qualsevol instància de calibre, si n'hi ha alguna. Vigileu, ja que si hi ha treballs en execució, s'avortaran sense cap confirmació.

    --start-in-tray
        Comença minimitzat a la safata del sistema.

    --verbose, -v
        Ignoreu-ho i no ho utilitzeu. Present només per motius històrics

    --version
        mostra el número de versió del programa i surt

    --with-library
        Utilitza la biblioteca que hi ha al camí especificat.

Author
Kovid Goyal

Copyright
Kovid Goyal